uuid: 9d686343-17ec-41e7-a445-ee0ce6c9bcfa
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.groupe_document.field_documents
    - field.field.paragraph.groupe_document.field_titre
    - paragraphs.paragraphs_type.groupe_document
  module:
    - paragraphs
id: paragraph.groupe_document.default
targetEntityType: paragraph
bundle: groupe_document
mode: default
content:
  field_documents:
    type: paragraphs
    weight: 1
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_titre:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
